/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
/* -NORMALIZZO MENU- */
.container.et_menu_container{height:100px; width:96%; justify-content: space-between}
.container.et_menu_container>*{box-sizing:border-box; padding:10px !important}
.container.et_menu_container>*:last-of-type{padding-right:0px !important}
.container.et_menu_container>*:first-of-type{padding-left:0px !important}
.container.et_menu_container,
#et-top-navigation,
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav,
#main-header .et-social-icons{box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; align-items: center;}
.et_header_style_left .logo_container{width:auto; position:static}
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100%; height:100%}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:0px !important}
span.logo_helper{display:none}
.et_header_style_left .logo_container{flex:1}
.logo_container a{height:100%; box-sizing: border-box; display: flex; align-items: center; justify-self: flex-start;}
.container.et_menu_container{-webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
.et-fixed-header .container.et_menu_container{height:60px}
#et-top-navigation{position:static}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar{padding-bottom:0px}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:10px !important; padding-top:10px !important}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{top:10px}
#top-header .clearfix{display:flex; padding-top:0px; height:31px; align-items: center; justify-content:center; width:96%}
#top-header .clearfix #et-info{padding-bottom:0px; display:flex; flex:1}
#top-header .clearfix #et-info #et-info-phone,
#top-header .clearfix #et-info #et-info-email{display:flex; align-items: center; gap:3px}
#top-header .clearfix #et-info #et-info-email:before,
#top-header .clearfix #et-info #et-info-phone:before{top:0px; margin:0px}
#top-header .clearfix #et-info .et-social-icons{margin-left:auto}
.nav ul li.current_page_item>a,
.nav ul li.current-menu-parent>a{color:rgba(255,255,255,1) !important; background-color:#006699; opacity:1}
@media screen and (max-width: 980px){
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{display:flex}
.container.et_menu_container{height:60px; width:100%}
#top-menu{display: none}
.container.et_menu_container>*{padding:5px !important}
.et_menu_container .et-social-icons{margin:0px 20px 0px 0px}
.et_menu_container .et-social-icon a{line-height:1px; display:block}
.et_mobile_menu{top:60px; max-height: calc(100vh - 91px); box-sizing: border-box; overflow-y: auto;}
.et_mobile_menu li a{padding:10px}
.et-fixed-header .et_mobile_menu{max-height: calc(100vh - 60px);}
.et_header_style_left #logo, .et_header_style_split #logo{max-width:100%}
#main-header{position:fixed !important}
#main-header.et-fixed-header{top:0 !important}
#main-header .et_mobile_menu li ul{padding:0px}
#main-header .et_mobile_menu li ul li ul li a{padding-left:20px}
.et_mobile_menu li li a{display:flex; gap:7px}
.et_mobile_menu li li a:before{content:'-'}
.container.et_menu_container>*:last-of-type{padding-right:10px !important}
.container.et_menu_container>*:first-of-type{padding-left:10px !important}
.container.et_menu_container .logo_container{padding-top:1px !important; padding-bottom:1px !important}
#logo{padding:3px 0}
#top-header .clearfix #et-info{flex: initial; padding-top:0px}
}
/* -/NORMALIZZO MENU- */


#main-header{-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.section-reverse>*{-ms-flex-direction: row-reverse; flex-direction: row-reverse}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{display:none}
/*#logo{height:90% !important; max-height:90% !important;}*/
#top-menu{text-transform:uppercase}
#top-menu .sub-menu a{font-weight:normal !important; text-transform:none}

.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide li li a{font-size:22px; line-height:100%}


i.icon_phone:before{content: "\e090"; font-family: 'ETmodules'; font-style:normal}
i.icon_whatsapp:before{content: "\76"; font-family: 'ETmodules'; font-style:normal}

.et_pb_fullwidth_header_subhead{font-size:2em; line-height:1.3em}

.modulo-lista-servizi .et_pb_text_inner>*{display:inline-block; background-color:rgba(204,204,204,0.2); padding: 10px 15px; margin: 5px; line-height: 1.4em;}
.modulo-lista-servizi .et_pb_text_inner>*:before{content:"N"; font-family: ETmodules; color:#00adef; margin-right:10px; display:inline-block; font-size: 30px; vertical-align: middle;}

.et-social-icons{position:relative; z-index:1}


/*.section-contatti a{color:inherit}
.section-contatti .et_pb_row>*:first-of-type{width:40%} 
.section-contatti a{word-break:break-all}
.section-contatti .et_contact_bottom_container{width:100%}
.section-contatti .et_contact_bottom_container>*{width:100%; margin:20px 0 0 0 !important; box-sizing:border-box}*/

/*.prodotto-1{-webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; -ms-transition: all 200ms ease; -o-transition: all 200ms ease; transition: all 200ms ease;}
.prodotto-1:hover{box-shadow:0px 1px 18px 0px rgba(0,0,0,0.2); -webkit-transform: scale(1.02); -moz-transform: scale(1.02); -ms-transform: scale(1.02); -o-transform: scale(1.02); transform: scale(1.02); background-color:rgba(255,255,255,1); background-image: linear-gradient(202deg,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%) !important;}
.prodotto-1 .et_pb_main_blurb_image{display:block}
.prodotto-1 .et_pb_image_wrap{padding-top:67%; position:relative}
.prodotto-1 .et_pb_image_wrap img{display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; object-fit: contain; background-color:#fff}*/

.box-icona-1 .et_pb_image_wrap{padding:16%}

.sezione-obliqua:before{content:""; position:absolute; top:0; left:0; right:0; bottom:0; background: linear-gradient(135deg, rgba(0,173,239,0.99) 0%,rgba(0,173,239,0.97) 58%,rgba(255,255,255,0.48) 58%,rgba(255,255,255,0.5) 100%);}
.sezione-altezza-centrata .et_pb_row{align-items: center;}


/* -FOOTER- */
#footer-widgets .footer-widget .widget_block{display:block; float:none; margin-bottom:0px !important}
#footer-widgets .footer-widget li{padding-left:initial}
#footer-widgets .footer-widget li:before{display:none}
#footer-info{display:flex; flex-wrap:wrap; justify-content: space-between; width: 100%; flex:1}
#footer-info a{font-weight:inherit}
#footer-info>:nth-of-type(3){font-size:11px; line-height:14px; margin-top:10px; text-align:justify}
#footer-bottom>*{display:flex; flex-direction:row-reverse; gap:5px}
@media screen and (max-width: 768px){
.footer-widget{text-align:center}
#main-footer #footer-widgets .footer-widget:last-of-type{margin-bottom:0px !important}
.logo-footer{margin:0 auto}
#main-footer .et-social-icons{justify-content: center;}
#footer-bottom>*{flex-direction:column; align-items:center}
#footer-info{justify-content: center;}
}
/* -FOOTER- */


/* -WIDGET- */
.rpwwt-widget ul li img{margin:0px 6px 0px 0px !important; box-sizing:border-box}
.rpwwt-widget ul>li{display:block; margin-bottom:1em}
.rpwwt-widget ul>li>*{box-sizing: border-box;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin:0; align-items: center; position:relative; gap:10px}
.rpwwt-widget ul>li>*:before{content:""; display:block; width:50px; height:50px; background-image:url(/wp-content/themes/divi-child/img/no-img.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;} 
.rpwwt-widget ul>li>*>*{padding:0px; line-height:16px}
.rpwwt-widget .rpwwt-post-title{font-size:13px}
.current-cat-parent.current-cat-ancestor ul.children,
.et_pb_widget.widget_categories ul.children{list-style:initial}
.rpwwt-widget .rpwwt-post-date{font-size:11px; line-height:16px; opacity:0.7}
#rpwwt-recent-posts-widget-with-thumbnails-3 img{width:50px; height:50px; position:absolute; left:0; top:0}

.et_pb_widget ul.wp-block-categories-list li{margin-bottom:0px; border-top:1px solid #ccc}
.et_pb_widget ul.wp-block-categories-list li a{padding:10px; display:block}
.et_pb_widget ul.wp-block-categories-list li.current-cat a{color:#8b5ebb}
/* -WIDGET- */

@media screen and (max-width: 980px){
h2{font-size:32px}

.et_pb_fullwidth_header_container{width:100% !important}
.et_pb_fullwidth_header_container .header-content>*{padding:0px}

.sezione-obliqua:before{content:""; position:absolute; top:0; left:0; right:0; bottom:0; background: linear-gradient(135deg, rgba(0,173,239,0.99) 0%,rgba(0,173,239,0.97) 58%,rgba(0,173,239,0.97) 58%,rgba(0,173,239,0.97) 100%);}

#main-footer .et-social-icons{margin-left:-20px}

}

@media screen and (max-width: 768px){
#top-header{display: none !important; }
#main-header .container{width:90%}
#logo {height: 90% !important; max-height: 90% !important; max-width:70% !important}
.et_pb_row{width:90%}
.et_pb_map_container>.et_pb_map{height:360px}

.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide a{font-size:18px;}
.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide li li a{font-size:16px}

.sezione-icone-2 .et_pb_blurb_content>*{display:block; width:100%; box-sizing:border-box; text-align:center !important; padding:0 !important}
}

@media screen and (max-width: 540px){
.header-standard p{line-height: 1.4em; font-size:16px}
.btn-chiama,
.btn-chiama:hover,
.et_pb_button.btn-chiama:hover, 
.et_pb_module .et_pb_button.btn-chiama:hover{font-size:8vw !important; padding: 10% 8% 10% 14% !important}
.btn-chiama:after{font-size: 3.9vw !important; left: 17%;}

.et_pb_fullwidth_header_subhead{font-size:1.4em}
}
